/// <reference types="webmidi" />
import type { OperatorFunction } from 'rxjs';
/**
 * Extract value byte (3rd) from MIDI message
 *
 * NOTE: Some status messages do not have 3rd byte, use it when you're certain
 */
export declare function toValueByte(): OperatorFunction<WebMidi.MIDIMessageEvent, number>;
